.registration-form,
.login-form {
    border: 1px solid rgba(255,255,255,0.17);
    border-radius: 3px;
    background: linear-gradient(0deg, #0F121A 0%, rgba(25,30,42,0.48) 100%);
    max-width: 584px;
	margin: auto;
    color: #fff;
}

.registration-form .s1,
.login-form .s1 {
    border-bottom: 1px solid rgba(255,255,255,0.17);
    background-color: rgba(17,20,29,0.9);
    padding: 16px;
}
.registration-form .h,
.login-form .h {

    color: #fff;
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0;
	text-align: center;
}

.registration-form .s2,
.login-form .s2 {
    padding: 40px 40px 20px 40px;
}

.registration-form label,
.login-form label {
    font-size: 12px;
    text-transform: uppercase;
    display: block;
    color: #fff;
}

.login-form .login-remember {
    display: inline-block;
}
.login-form .login-remember label {
    display: inline-block;
}

.registration-form input[type="email"],
.registration-form input[type="text"],
.registration-form input[type="password"],
.login-form input[type="text"],
.login-form input[type="password"] {
    width: 100%;
    background: none;
    border: none;
    border-bottom: 1px solid #fff;
    color: #fff;
    padding: 12px 5px;
}

.login-form .login-submit {
    display: table;
	margin: -40px 0 0 auto;
}

.forgot-password-link-container {
    /* text-align: center; */
    color: #fff;
    margin-top: 15px;
}
.forgot-password-link {
    text-decoration: underline;

    font-size: 12px;
    text-transform: uppercase;
}

.registration-form .button-container {
    text-align: right;
}

.my-account-container {
    box-shadow: 0 7px 34px 0 rgb(2 6 19 / 12%);
    border-radius: 1px;
    background: #fff;
    border: 1px solid #3C414F;
}

.my-account-container > .woocommerce {
    display: flex;
}
.my-account-container .nav-h {
	background-color: #161A26;
	margin: 0;
	font-size: 12px;
	
	letter-spacing: 1px;
	padding: 15px 20px;
    border-bottom: 1px solid #3C414F;
}

.my-account-container h2 {
    font-size: 20px;
}

.my-account-nav-container {
    width: 300px;
    background-color: #262A35;
	color: #fff;
    flex-shrink: 0;
}
.woocommerce-account .woocommerce-MyAccount-navigation {
    float: none;
    width: 100%;
}

.woocommerce-account .woocommerce-MyAccount-content {
    float: none;
    width: 100%;
    padding: 20px 30px;
}

.woocommerce-MyAccount-navigation ul {
    list-style: none;
	padding: 0;
    margin: 0;
}
.woocommerce-MyAccount-navigation li {
    border-bottom: 1px solid #3C414F;
}

.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link--downloads {
    display: none;
}

.woocommerce-MyAccount-navigation a {
    display: block;
    font-size: 12px;
	
	letter-spacing: 1px;
    text-transform: uppercase;
    padding: 16px 20px;
	line-height: 1;
    position: relative;
}
.woocommerce-MyAccount-navigation .is-active a {
    color: #D9262A;
    text-shadow: 0 0 4px rgba(255,0,0,0.5);
}

.woocommerce-MyAccount-navigation a:after {
    content: url(../../images/svg/aiico-orders.svg);
    
	position: absolute;
	right: 20px;
	opacity: .22;
	color: #fff;
	font-weight: 400;
	font-size: 16px;
	top: 50%;
	transform: translateY(-50%);
}
.woocommerce-MyAccount-navigation .is-active a:after {
    opacity: 1;
}
.woocommerce-MyAccount-navigation-link--dashboard a:after {
    content: url(../../images/svg/aiico-dashboard.svg);
}
.woocommerce-MyAccount-navigation-link--orders a:after {
    content: url(../../images/svg/aiico-orders.svg);
}
.woocommerce-MyAccount-navigation-link--downloads a:after {
    content: url(../../images/svg/aiico-downloads.svg);
}
.woocommerce-MyAccount-navigation-link--edit-address a:after {
    content: url(../../images/svg/aiico-address.svg);
}
.woocommerce-MyAccount-navigation-link--edit-account a:after {
    content: url(../../images/svg/aiico-account-details.svg);
}
.woocommerce-MyAccount-navigation-link--customer-logout a:after {
    content: url(../../images/svg/aiico-logout.svg);
}

.woocommerce-MyAccount-content h3 {
    font-size: 20px;
}

.woocommerce-MyAccount-content .section-h {
    font-size: 17px;
    text-transform: uppercase;
    border-bottom: 1px solid #E0E1E4;
    padding-bottom: 10px;
}

.woocommerce .woocommerce-orders-table__cell-order-actions a.button {
	padding: 4px;
	background: none;
	border: none;
	color: #D9262A;
	letter-spacing: 0;
	text-decoration: underline;
	font-size: 12px;
	text-transform: none;
}
.woocommerce .woocommerce-orders-table__cell-order-actions a.button:hover {
    background: none;
    box-shadow: none;
    color: #D9262A;
    text-decoration: none;
}

.woocommerce-Address {
    border: 1px solid #E0E1E4;
	border-radius: 2px;
}
.woocommerce-Address .woocommerce-Address-title {
	border-bottom: 1px solid #E0E1E4;
	background: #F5F6F8;
	display: flex;
	justify-content: space-between;
	align-items: center;
    padding: 10px 15px 10px 20px;
}
.woocommerce-account .addresses .title::after,
.woocommerce-account .addresses .title::before {
    display: none;
}
.woocommerce-Address .woocommerce-Address-title h3 {
	margin: 0;
	font-size: 15px;
}
.woocommerce-Address address {
    padding: 20px;
    font-style: normal;
}

.woocommerce-account .addresses .title .edit {
    float: none;
    font-size: 0;
    background-image: url(../../images/svg/aiico-billing.svg);
    width: 18px;
    height: 18px;
    display: inline-block;
}

.create-account-link {
    color: #fff;
	font-size: 12px;
	text-transform: uppercase;
}

.form-error {
    color: #fff;
	background: #d9262a47;
	padding: 5px 20px;
	border-radius: 2px;
	border: 1px solid #D9262A;
}

.my-account-footer {
    text-align: center;
	box-shadow: 0 7px 34px 0 rgb(2 6 19 / 12%);
	border-radius: 1px;
	background: #fff;
	border: 1px solid #3C414F;
	padding: 20px;
	margin: 60px 0 0;
	font-size: 13px;
}

.woocommerce-lost-password .my-account-container {
    padding: 40px;
    max-width: 560px;
    margin: auto;
}
.woocommerce-lost-password .my-account-container > .woocommerce {
    display: block;
}

.woocommerce-form-register__submit::after {
    display: none;
}

@media(max-width:1023px){
    .my-account-nav-container {
        width: 240px;
    }
}

@media(max-width:767px){
    .my-account-container > .woocommerce {
        display: block;
    }
    .my-account-nav-container {
        width: 100%;
    }
}

.woocommerce-MyAccount-content .save-payment-wrapper #DR-Legal-Footer {
    display: none;
}